Having trouble updating to 1.7

Discussion in 'Spigot Help' started by Astral-Revenant, Jun 13, 2021.

  1. The new update is out and I tried updating to 1.7. Got the error where I need java 16 from the azul website. I tried updating and screwed some files up trying to get it work unfortunately. Git bash keeps giving me this error, "bash: java: command not found". That is one of my problems updating. The last one, is updating with azul, it gives me an error, "Access is denied". If anyone can help, I'd be thankful.

    Update: That I got it to run almost, it says that my version of windows is not up to date for this version of azul(2012r2 or later). Does anyone know where to update windows for this version?

    Update again: I ran command prompt, and it loaded the information correctly for azul. My only problem left is that git-bash won't load correctly. It keeps giving me the error, "Bash: Java: command not found". It worked for me, when I had the in-correct version of azul but not now?

    Thanks for reading and have a nice day! :cool:
     
    #1 Astral-Revenant, Jun 13, 2021
    Last edited: Jun 13, 2021
  2. I'm only familiar with Oracle, but I'm assuming the problem is that the location you installed Java isn't in your PATH variable so bash can't find it. If that is the case you'll have to figure out where it installed and then add it.